Subject: [Sedate] Murray Kucherawy's No Objection on charter-ietf-sedate-00-05: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 30 Jun 2021 21:55:02 -0700

Murray Kucherawy has entered the following ballot position for
charter-ietf-sedate-00-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-sedate/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

To Zahed's point, I suggest replacing the second paragraph with something like this:

Particularly when using times for interval, recurrence, or offset calculations,
it is necessary to know the context in which the timepoint exists. It would be
valuable to have a standard serialisation text format for this contextual data.
This working group will develop and publish a format meeting that requirement,
subject to the additional constraints described below.